
/* harley css for domain_2020.css */

div.bg-mm { background:#d70; }
div.bg-mm-bdr { background:#d70; border:1px solid #ff3; }
button.bg-mm { background:#d70; border-color:#000; }

div.mm-info-bar-left { color:#000; }
div.mm-info-bar-right { color:#000; }
div.mm-info-bar { color:#fff; background:#d70; }

.mm-bg-nav { color:#fff; background:#000; border-bottom:solid 2px #ff3; }
.mm-bg-footer { color:#fff; background:#000; border-top:solid 2px #ff3; }
.mm-bg-footer strong { color:#ff5; }